/* Style sheet sic_startseite */
*{margin:0;padding:0;}
body{margin:0;padding:0;font-family:Verdana,Sans-Serif;font-size:8pt;background:url('/tl_files/sic_images/stripe.png') repeat-x 0px 170px;}
div#container_page{width:1000px;}
div#container_header{width:1000px;}
div#container_header div#container_logo_left{width:200px;height:200px;float:left;background:#ffffff url('/tl_files/sic_images/sic_logo_left.jpg') no-repeat 0px 1px;}
div#container_header div#container_logo_right{width:400px;height:169px;float:left;background:#ffffff url('/tl_files/sic_images/sic_logo_right.jpg') no-repeat 0px 0px;}
div#container_header div#container_language_menu{width:188px;height:64px;float:left;padding:105px 5px 1px 5px;border-right:1px solid #c3cfdc;border-left:1px solid #c3cfdc;}
div#container_header div#container_static_menu{width:190px;height:155px;float:left;padding:5px;}
div#container_header div#container_slogan{width:779px;float:left;margin:0 0 1px 0;padding:6.5px 10px 5.5px 10px;background-color:#afbfd0;border-left:1px solid #ffffff;font-family:Myriad Pro,Verdana,Sans-Serif;font-size:11pt;color:#ffffff;}
div#container_header div#container_pagebrand{width:1000px;height:199px;clear:left;margin-top:0;background-color:#c3cfdc;}
div#container_header div#container_pagebrand div#pagebrand_left{width:698px;height:199px;float:left;margin:0;padding:0 2px 0 0;border-top:1px solid #ffffff;background:#ffffff url('/tl_files/sic_images/pagebrand_home.gif') no-repeat -3px 0px;}
div#container_header div#container_pagebrand div#pagebrand_right{width:300px;height:199px;float:left;margin-top:0;border-top:1px solid #ffffff;background:#ffffff url('/tl_files/sic_images/3_quader_home.jpg') no-repeat 0px 99px;}
div#container_main{width:1000px;}
div#container_content{width:999px;border-right:1px solid #c3cfdc;}
div#container_main div#container_content div#container_left{width:244px;float:left;padding:0 30px 20px 26px;}
div#container_main div#container_content div#container_main_menu{width:244px;}
div#container_main div#container_content div#tuv_logos{width:244px;margin:50px 0 0 0;padding:0;}
div#container_main div#container_content div#container_main_menu div#container_picture{width:300px;height:95px;margin:0 0 35px -26px;background:#afbfd0 url('/tl_files/sic_images/sic_color_home.jpg') 0px 0px;}
div#container_main div#container_content div#container_article{width:358px;float:left;padding:40px 20px 20px 20px;border-right:1px solid #c3cfdc;border-left:1px solid #c3cfdc;min-height:400px;}
div#container_main div#container_content div#contact table,div#container_main div#container_content div#kontakt table,div#container_main div#container_content div#contact_zh table{width:100%;}
div#container_main div#container_content div#contact label,div#container_main div#container_content div#kontakt label,div#container_main div#container_content div#contact_zh label{color:#6d7173;}
div#container_main div#container_content div#contact table td.col_0,div#container_main div#container_content div#kontakt table td.col_0,div#container_main div#container_content div#contact_zh table td.col_0{vertical-align:top;color:#6d7173;}
div#container_main div#container_content div#contact table td.col_1,div#container_main div#container_content div#kontakt table td.col_1,div#container_main div#container_content div#contact_zh table td.col_1{padding:0 10px 20px 10px;vertical-align:top;}
div#container_main div#container_content div#contact table td.col_1 input.text,div#container_main div#container_content div#kontakt table td.col_1 input.text,div#container_main div#container_content div#contact_zh table td.col_1 input.text{width:98%;border:1px solid #6d7173;}
div#container_main div#container_content div#contact table td.col_1 span,div#container_main div#container_content div#kontakt table td.col_1 span,div#container_main div#container_content div#contact_zh table td.col_1 span{display:block;}
div#container_main div#container_content div#contact table td.col_1 span label,div#container_main div#container_content div#kontakt table td.col_1 span label,div#container_main div#container_content div#contact_zh table td.col_1 span label{top:-3px;position:relative;}
div#container_main div#container_content div.ce_download img.mime_icon{top:5px;position:relative;}
div#container_main div#container_content div#container_newslist{width:259px;float:left;padding:40px 20px 20px 20px;}
div#container_main div#container_content div#container_newslist_narrow{width:160px;float:left;padding:40px 20px 20px 20px;}
div#container_main div#container_content div#container_contact_right{width:259px;float:left;padding:40px 20px 20px 20px;color:#003a67;}
div#container_newslist div.mod_login{margin:0 0 40px 0;}
div#container_newslist_narrow div.mod_login{margin:0 0 40px 0;}
div#container_main div#container_content div#container_article_picture div#container_pagebrand_rest_content{width:199px;height:99px;float:right;background-color:#afbfd0;}
div#container_main div#container_footer{width:1000px;}
div#container_main div#container_footer div#menu{width:300px;height:30px;float:left;display:block;}
div#container_main div#container_footer div#article{width:358px;height:30px;float:left;display:block;padding:0 20px;border-right:1px solid #c3cfdc;border-left:1px solid #c3cfdc;font-family:Verdana,Sans-Serif;font-size:7pt;color:#888888;}
div#container_main div#container_footer div#news{width:299px;height:30px;float:left;display:block;border-right:1px solid #c3cfdc;}
div#container_newslist div.news_spacer{width:259px;padding:10px 0;text-align:center;color:#ffc100;}
div#container_newslist_narrow div.news_spacer{width:160px;padding:10px 0;text-align:center;color:#ffc100;}
div.container_clear{clear:both;}
div#container_header div#container_static_menu ul li{width:188px;margin-top:4px;list-style-type:none;}
div#container_content div#container_main_menu ul li{padding:0 4px;border-bottom:1px solid #c3cfdc;list-style-type:none;}
div#container_content div#container_main_menu ul.level_1 li{padding-top:7px;padding-bottom:7px;font-family:Myriad Pro,Verdana,Sans-Serif;font-weight:bold;font-size:10pt;text-transform:uppercase;}
div#container_content div#container_main_menu ul.level_1 li ul.level_2 li{font-family:Verdana;font-weight:normal;font-size:9pt;padding-bottom:5px !important;padding-top:5px !important;text-transform:none;}
div#container_content div#container_main_menu ul.level_1 li ul.level_2 li.last{padding-bottom:0px !important;}
div#container_content div#container_main_menu ul li.last{border-bottom:none !important;}
div#container_content div#container_main_menu ul ul li{padding-left:25px;border-bottom:none !important;}
div#container_content div#container_main_menu ul ul li.active{background:url('/tl_files/sic_images/navi_arrow_yellow.jpg') no-repeat 9px 8px;}
div#container_content div#container_main_menu ul.level_3 li.first{border-top:none !important;}
div#container_header div#container_language_menu li{margin-top:4px;}
div#container_main div#container_content div.mod_sitemap ul ul ul ul{margin:10px 0 10px 60px;}
div#container_main div#container_content div.mod_sitemap ul ul ul{margin:10px 0 10px 45px;}
div#container_main div#container_content div.mod_sitemap ul ul{margin:10px 0 10px 30px;}
div#container_main div#container_content div.mod_sitemap ul{margin:10px 0 10px 15px;}
div#container_article div.mod_article ul{list-style-type:square;}
div#container_article div.mod_article ul li{margin-left:20px;}
div.pagination ul{list-style-type:none !important;}
div.pagination ul li{float:left;margin:0px 10px 0px 0px !important;}
div.pagination ul li a.link{width:20px !important;}
div.pagination ul li a.next{width:60px !important;}
div.pagination ul li a.previous{width:60px !important;}
div.pagination ul li a.first{width:60px !important;}
div.pagination ul li a.last{width:60px !important;}
div#search div.mod_search a{color:#000000;}
div#search div.mod_search a:hover{color:#6d7173;}
div#suche div.mod_search a{color:#000000;}
div#suche div.mod_search a:hover{color:#6d7173;}
div#container_main div#container_content div#container_contact_right a{color:#6d7173;}
div#container_main div#container_content div#container_contact_right a:hover{color:#6384b4;}
div#container_header div#container_static_menu ul li a{font-family:Verdana,Sans-Serif;text-decoration:none;font-size:7pt;color:#6d7173;text-transform:uppercase;}
div#container_header div#container_static_menu ul li a:hover{color:#6384b4;}
div#container_content div#container_main_menu ul li a{text-decoration:none;color:#6d7173;}
div#container_content div#container_main_menu ul li a:hover{color:#6384b4;}
div#container_content div#container_main_menu ul.level_2 li a,div#container_content div#container_main_menu ul.level_3 li a,div#container_content div#container_main_menu ul.level_4 li a{color:#6384b4;}
div#container_newslist h2 a{padding:0 0 10px 0;font-weight:bold;text-decoration:none;font-size:10pt;color:#000000;}
div#container_newslist_narrow h2 a{padding:0 0 10px 0;font-weight:bold;text-decoration:none;font-size:10pt;color:#000000;}
div#container_header div#container_static_menu .mod_customnav{margin-top:35px;}
div#container_header div#container_static_menu div.search{margin-top:13px;}
div#container_header div#container_static_menu div.search div.input_fields{height:19px;}
div#container_header div#container_static_menu div.search input.submit{top:5px;left:-4px;position:relative;margin:0;padding:0;border:none;}
div#container_header div#container_language_menu a{font-family:Verdana,Sans-Serif;text-decoration:none;font-size:7pt;color:#6d7173;text-transform:uppercase;}
div#container_header div#container_language_menu a:hover{color:#6384b4;}
div#container_content div#container_main_menu ul.level_1 li a.trail{color:#6384b4 !important;}
div#container_main div#container_content div.mod_sitemap ul li a{text-decoration:none;color:#6d7173;}
div#container_main div#container_content div.mod_sitemap ul li a:hover{color:#6384b4;}
p.error{color:#ff0000;}
div#container_article h1{margin-bottom:40px;padding:0 0 10px 0;font-family:Myriad Pro,Verdana,Sans-Serif;font-size:11pt;color:#003a67;text-transform:uppercase;}
div#container_article h2{margin-bottom:10px;padding:0 0 10px 0;font-family:Myriad Pro,Verdana,Sans-Serif;font-size:11pt;color:#003a67;text-transform:none;}
div#container_newslist h1{margin-bottom:40px;padding:0 0 10px 0;font-family:Myriad Pro,Verdana,Sans-Serif;font-size:11pt;color:#ffc100;}
div#container_newslist_narrow h1{margin-bottom:40px;padding:0 0 10px 0;font-family:Myriad Pro,Verdana,Sans-Serif;font-size:11pt;color:#ffc100;}
div#container_newslist h2{padding:0 0 10px 0;font-size:11pt;}
div#container_newslist_narrow h2{padding:0 0 10px 0;font-size:11pt;}
div#container_newslist div.mod_login h3{font-family:Myriad Pro,Verdana,Sans-Serif;font-size:11pt;color:#6d7173;}
div#container_newslist_narrow div.mod_login h3{font-family:Myriad Pro,Verdana,Sans-Serif;font-size:11pt;color:#6d7173;}
div#container_header div#container_static_menu div.search h3{font-family:Myriad Pro,Verdana,Sans-Serif;font-size:11pt;color:#6d7173;text-transform:uppercase;}
div#container_content div#container_main_menu ul li span{font-weight:bold;color:#6384b4;}
div#container_content div#container_main_menu ul.level_1 li.active span{border-bottom:1px solid #c3cfdc;}
div#container_header div#container_language_menu span{font-family:Verdana,Sans-Serif;font-size:7pt;color:#6d7173;text-transform:uppercase;}
div#container_header div#container_static_menu ul li span{padding:1px 5px 1px 0;font-family:Verdana,Sans-Serif;text-decoration:none;font-size:7pt;color:#6384b4;text-transform:uppercase;}
div#container_header div#container_static_menu div.search span.grey{font-family:Verdana,Sans-Serif;font-size:7pt;color:#6d7173;}
div#container_main div#container_content div#container_article p{margin-bottom:40px;}
div#container_main div#container_content div#container_article div.mod_article p{margin-bottom:10px !important;}
div#suche div.mod_search p.context{margin-bottom:25px !important;}
div.search input.search_term{width:165px;height:15px;margin:0;padding:0;border:1px solid #6d7173;}
div.formbody{margin:0;padding:0;}
div.formbody input#keywords{width:160px;height:15px;margin:0;padding:0;border:1px solid #6d7173;}
div.formbody input#submit{top:5px;left:-4px;position:relative;margin:0;border:none;}
div#container_newslist div.mod_login table td.col_0{width:60px;}
div#container_newslist_narrow div.mod_login table td.col_0{width:60px;}
div#container_newslist div.mod_login table td.col_1 input.text{width:80px;border:1px solid #6d7173;}
div#container_newslist_narrow div.mod_login table td.col_1 input.text{width:80px;border:1px solid #6d7173;}
div#container_article table td.col_1 textarea{border:1px solid #6d7173;}
div#container_newslist table td.col_1 textarea{border:1px solid #6d7173;}
div#container_main div#container_content div#container_contact_right table{width:259px;left:-2px;position:relative;margin-bottom:5px;}
div#container_main div#container_content div#container_contact_right p{margin-bottom:5px;}
div#container_newslist_narrow div.mod_login table td.col_1 textarea{border:1px solid #6d7173;}
div#container_newslist div.mod_login input.submit{top:1px;position:relative;border:none;}
div#container_newslist_narrow div.mod_login input.submit{top:1px;position:relative;border:none;}
